body,html{height:100%;background-color:#eee}#g-wrapper{min-height:100%;height:auto!important;height:100%;margin-bottom:-100px;padding-bottom:100px}#g-wrapper>header{position:fixed;top:0;width:100%;z-index:1}#g-wrapper>.mui-container{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-shadow:1px 1px 1px rgba(0,0,0,.004)}#g-wrapper>.mui-container .mui-btn{-webkit-font-smoothing:auto;-moz-osx-font-smoothing:auto}.header-shadow{box-shadow:0 2px 5px rgba(0,0,0,.26);transition:box-shadow .2s}#appbar-inner{width:100%}#appbar-inner td{vertical-align:middle}#appbar-inner .icon-keyboard-arrow-right{font-size:20px;position:relative;top:1px}#appbar-cell-right{text-align:right}#appbar-cell-right a{color:#fff;margin-left:20px}#appbar-sidenav-toggle{width:31px;height:31px;line-height:31px;border-radius:50%;display:inline-block;text-align:center;color:#fff;cursor:pointer;position:relative;left:-2px;margin-right:18px}#appbar-sidenav-toggle:hover{text-decoration:none}#appbar-sidenav-toggle .icon-menu{font-size:24px;position:relative;top:3px}.appbar-brand{font-size:20px;color:#fff}.appbar-brand:hover{text-decoration:none;color:#fff}#g-footer{height:100px;padding-top:35px;font-size:13px}#g-footer a{color:#555}#g-footer-bottomlinks{color:#777;font-size:12px}#g-footer-bottomlinks a{color:#777!important}#g-footer-bottomlinks span{color:rgba(255,0,0,.3);font-size:14px}#sidenav{display:none;position:fixed;top:0;bottom:0;background-color:#fff;overflow:auto;}#sidenav .mui-appbar{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center}#sidenav h2{padding-left:22px;margin:0}#sidenav h2 a{color:rgba(0,0,0,.26)}#sidenav h2 a:hover{text-decoration:none}#sidenav ul{list-style:none}#sidenav>ul{padding-left:0;font-size:13px}#sidenav>ul>li:first-child{padding-top:15px}#sidenav strong{display:block;padding:15px 22px;cursor:pointer}#sidenav strong:hover{background-color:#E0E0E0}#sidenav strong+ul>li{padding:6px 0}#sidenav a.active{color:#FF4081}#g-flashes{position:fixed;top:0;right:0;z-index:2}#g-flashes li{font-size:13px;color:#FFF;background-color:#000;padding:2px 6px;margin:2px}.highlight pre{padding:10px;font-size:.9em}.varname,p code{background-color:#F5F5F5;color:#F44336;padding:1px}.highlight .hll{background-color:#ffc}.highlight{background:#f8f8f8}.highlight .c{color:#408080;font-style:italic}.highlight .k{color:green;font-weight:700}.highlight .o{color:#666}.highlight .cm{color:#408080;font-style:italic}.highlight .cp{color:#BC7A00}.highlight .c1,.highlight .cs{color:#408080;font-style:italic}.highlight .gd{color:#A00000}.highlight .ge{font-style:italic}.highlight .gr{color:red}.highlight .gh{color:navy;font-weight:700}.highlight .gi{color:#00A000}.highlight .go{color:#888}.highlight .gp{color:navy;font-weight:700}.highlight .gs{font-weight:700}.highlight .gu{color:purple;font-weight:700}.highlight .gt{color:#04D}.highlight .kc,.highlight .kd,.highlight .kn{color:green;font-weight:700}.highlight .kp{color:green}.highlight .kr{color:green;font-weight:700}.highlight .kt{color:#B00040}.highlight .m{color:#666}.highlight .s{color:#BA2121}.highlight .na{color:#7D9029}.highlight .nb{color:green}.highlight .nc{color:#00F;font-weight:700}.highlight .no{color:#800}.highlight .nd{color:#A2F}.highlight .ni{color:#999;font-weight:700}.highlight .ne{color:#D2413A;font-weight:700}.highlight .nf{color:#00F}.highlight .nl{color:#A0A000}.highlight .nn{color:#00F;font-weight:700}.highlight .nt{color:green;font-weight:700}.highlight .nv{color:#19177C}.highlight .ow{color:#A2F;font-weight:700}.highlight .w{color:#bbb}.highlight .mf,.highlight .mh,.highlight .mi,.highlight .mo{color:#666}.highlight .sb,.highlight .sc{color:#BA2121}.highlight .sd{color:#BA2121;font-style:italic}.highlight .s2{color:#BA2121}.highlight .se{color:#B62;font-weight:700}.highlight .sh{color:#BA2121}.highlight .si{color:#B68;font-weight:700}.highlight .sx{color:green}.highlight .sr{color:#B68}.highlight .s1{color:#BA2121}.highlight .ss{color:#19177C}.highlight .bp{color:green}.highlight .vc,.highlight .vg,.highlight .vi{color:#19177C}.highlight .il{color:#666}#g-modal-wrapper{min-height:100%;height:auto!important;height:100%;margin-bottom:-50px;padding-bottom:50px}#g-modal-wrapper .panel{margin-bottom:20px}#modal-header-brand{color:#777;margin:20px 0;display:inline-block;font-size:25px;font-weight:700}#modal-header-brand:hover{text-decoration:none}#modal-header-brand img{height:30px;width:30px;position:relative;top:-3px}#g-modal-footer{height:50px;text-align:center}#g-modal-footer a{color:#333}#hero-panel{margin-top:20px}#f-welcome .icon-mui-logo{font-size:101px;color:#ff4081;position:relative;top:4px;display:block;margin:25px 0 45px}#f-welcome .mui-type-title{max-width:650px;margin:0 auto}#f-buttons{margin:29px 0}#f-buttons a{padding-left:40px;position:relative}#f-buttons .mui-btn-primary{text-transform:none}#f-buttons i{font-size:23px;position:absolute;left:16px}#f-newsletter-form{padding:5px 0 25px}#f-newsletter-form input::-webkit-input-placeholder{color:rgba(0,0,0,.56)}#f-newsletter-form input::-moz-placeholder{color:rgba(0,0,0,.56)}#f-newsletter-form input:-ms-input-placeholder{color:rgba(0,0,0,.56)}#f-newsletter-form input::placeholder{color:rgba(0,0,0,.56)}#f-newsletter-form .visible-xs .form-group{margin-bottom:5px}#f-newsletter-form .mui-hidden-xs{display:table;width:100%}#f-newsletter-form .mui-hidden-xs>div{display:table-cell;vertical-align:middle;white-space:nowrap}#f-newsletter-form .mui-hidden-xs>div:nth-child(1){width:145px}#f-newsletter-form .mui-hidden-xs>div:nth-child(2){padding-right:20px}#f-newsletter-form .mui-hidden-xs>div:nth-child(3){width:120px;text-align:right}#f-features-list{list-style-type:none}#f-features-list>li>h3{margin-left:-27px}.sass-variables-table th{background-color:#ddd}.sass-variables-table td{padding-top:5px!important;padding-bottom:5px!important}.sass-variables-table td:nth-child(1){color:#7D9029;white-space:nowrap}.sass-variables-table td:nth-child(2){color:#00F}.sass-variables-table em{color:#000}.sass-variables-table-lastrow td{padding-bottom:15px}.highlight .err{border:none}.color-group{margin-bottom:50px;font-weight:500}.color-group ul{list-style-type:none;padding-left:0}.color-group li{padding:15px}.color-group-main{margin-bottom:5px;font-weight:500}.color-group-main>div:nth-child(2){margin-top:55px}.color-group-white>ul:first-child{margin-bottom:5px}.color-group-white>ul{background-color:#eee;padding:0}.color-group-white li{border:1px solid #eee;padding:14px 15px}.example-wrapper{border:1px dashed #bbb;padding:20px;-webkit-font-smoothing:initial}.example-wrapper+a{display:inline-block;margin-top:3px}[class*=" icon-"],[class^=icon-]{font-family:icomoon;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

#sidenav{left:-290px;width:290px}
#sidenav a:hover {text-decoration:none;}
.mui-text-title{color:white;font-size:28px;}
#top-panel.mui-panel{
	background-image:url("/images/about-herbs.jpg");
	background-size:cover; 
	background-repeat:no-repeat; 
	height: 248px;
	display:block;
	padding-top:130px;
	margin-bottom:-20px;
}
.mui-container.content{
	padding-top: 20px;
}
.mui-container.content .anotation{
	font-size:110%;
}

.content img {
	margin: 0 10px 15px 20px ;
	float:right;
}
.content .adsbygoogle {margin:15px 0;}
/*
   material   500    700
   blue:      2196F3 1976D2
   green:     4CAF50 388E3C
   blue gray: 607D8B 455A64
*/
 
a:focus,a:hover              {color:#388E3C;}
#appbar-sidenav-toggle:hover {background-color:#388E3C;}

a,
.mui-btn-primary.mui-btn-flat,
.mui-btn-primary.mui-btn-flat:active,
.mui-btn-primary.mui-btn-flat:focus,
.mui-btn-primary.mui-btn-flat:hover,
.mui-open>.mui-btn-primary.mui-btn-flat.mui-dropdown-toggle
.mui-btn-primary.mui-btn-flat[disabled],
.mui-btn-primary.mui-btn-flat[disabled]:active,
.mui-btn-primary.mui-btn-flat[disabled]:focus,
.mui-btn-primary.mui-btn-flat[disabled]:hover,
fieldset[disabled] .mui-btn-primary.mui-btn-flat,
fieldset[disabled] .mui-btn-primary.mui-btn-flat:active,
fieldset[disabled] .mui-btn-primary.mui-btn-flat:focus,
fieldset[disabled] .mui-btn-primary.mui-btn-flat:hover,
.mui-form-group>.mui-form-control:focus+label,
.mui-tabs>li.mui-active>a
{color:#4CAF50;}

#top-panel.mui-panel,
.mui-appbar,
.mui-btn-primary,
.mui-btn-primary:hover
{background-color:#4CAF50;}

.mui-form-control:focus
{border-color:#4CAF50;}

abbr[title]
{border-bottom:1px dotted #4CAF50}

.mui-tabs>li.mui-active
{border-bottom:2px solid #4CAF50}


/* FONT */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?6ox415');
	src:url('../fonts/icomoon.eot?#iefix6ox415') format('embedded-opentype'),
		url('../fonts/icomoon.woff?6ox415') format('woff'),
		url('../fonts/icomoon.ttf?6ox415') format('truetype'),
		url('../fonts/icomoon.svg?6ox415#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

i {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\e600";
}
.icon-menu:before {
	content: "\e601";
}

/* */

.form-search {
	width:200px;float:right;
}
.input-search {
	color:black;
	width: 140px;
	padding: 3px 3px 3px 7px;
  height: 34px;
}
.icon-search {
  font-size: 24px;
  height: 34px;
  width: 44px;
  padding: 0;
}

h1 {text-shadow: 0 3px 10px rgba(0,0,0,.23),0 3px 10px rgba(0,0,0,.16);}

header,
.shadow-z-1 {box-shadow: 0 1px 6px rgba(0,0,0,.12),0 1px 6px rgba(0,0,0,.12);}
.content img,
.shadow-z-2 {box-shadow: 0 3px 10px rgba(0,0,0,.23),0 3px 10px rgba(0,0,0,.16);}
#sidenav,
.shadow-z-3 {box-shadow: 0 6px 10px rgba(0,0,0,.23),0 10px 30px rgba(0,0,0,.19);}
.shadow-z-4 {box-shadow: 0 10px 18px rgba(0,0,0,.22),0 14px 45px rgba(0,0,0,.25);}
.shadow-z-5 {box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);}


